<!DOCTYPE html>
<html lang="es">
<title>Stay Home</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato">
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
<link rel="stylesheet" type="text/css" href="style_contactenos.css">

<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>



<body class="w3-teal">

<!-- Navegador -->
<div class="w3-top">
  <div class="w3-bar w3-amber w3-card w3-left-align w3-large">
    <a class="w3-bar-item w3-button w3-hide-medium w3-hide-large w3-right w3-padding-large w3-hover-white w3-large w3-red" href="javascript:void(0);" onclick="myFunction()" title="Toggle Navigation Menu"><i class="fa fa-bars"></i></a>
    <a href="Index.html" class="w3-bar-item w3-button w3-padding-large w3-white">Inicio</a>
    <a href="Sucursales.html" class="w3-bar-item w3-button w3-hide-small w3-padding-large w3-hover-white">Sucursales</a>
    <a href="contactenos.html" class="w3-bar-item w3-button w3-hide-small w3-padding-large w3-hover-white">Contactenos</a>
  </div>

<!-- Navegador en dispositivos moviles -->
  <div id="navDemo" class="w3-bar-block w3-amber w3-hide w3-hide-large w3-hide-medium w3-large">
    <a href="Index.html" class="w3-bar-item w3-button w3-padding-large">Inicio</a>
    <a href="Sucursales.html" class="w3-bar-item w3-button w3-padding-large">Sucursales</a>
    <a href="contactenos.html" class="w3-bar-item w3-button w3-padding-large">Contactenos</a>
  </div>
</div>

<!-- Encabezado Pagina -->
<header class="bbgimg w3-display-container w3-center" id="home">
  <div class="w3-display-bottomleft w3-center w3-padding-large w3-hide-small">
  </div>
  <img src="img/Hospital.jpg" style="width:100%;max-width:2000px" class="w3-margin-top">

  <div class="w3-display-middle w3-center w3-padding-large w3-margin-bottom:20px;">
    <h1 class="w3-text-black" style="font-size:70px;">Stay<br>Home</h1><br>
    <img src="img/Felicitaciones Usuario.png" height="190" width="190"><br>
    <span class="w3-text-black" style="font-size:40px">Llevando el mundo hacia la salud</span>
  </div>
  <div class="w3-display-bottomright w3-center w3-padding-large">
    <span class="w3-text-black"></span>
  </div>
</header>

<br>

<header class="bbgimg w3-display-container w3-center container" id="home">
<form action="/action_page.php">
  <img src="img/Foto Contactenos.png" height="200" width="200"><br>
    <div class="form-group container"><br>
      <label for="email" class="w3-text-black" style="font-size:20px">Correo Electronico:</label>
      <input type="email" class="form-control w3-center w3-text-black " placeholder="Ingrese Correo Electronico" id="email">
    </div>
</form>

<form action="action_page.php">
    <div class="form-control-plaintext container"> 
      <label class="w3-text-black" style="font-size:20px">Mensaje</label>
      <textarea class="form-control w3-text-black" name="" id="" rows="7"></textarea>  
    </div>
</form><br>
<div>
  <a href="Felicitaciones_Contactenos.html" type="button" class="btn btn-primary">Enviar</a>
</div>
</header>

<!-- Footer -->
<footer class="w3-container w3-padding-64 w3-center w3-opacity">  
  <div class="w3-xlarge w3-padding-32">
    <i class="fa fa-facebook-official w3-hover-opacity"></i>
    <i class="fa fa-instagram w3-hover-opacity"></i>
    <i class="fa fa-snapchat w3-hover-opacity"></i>
    <i class="fa fa-pinterest-p w3-hover-opacity"></i>
    <i class="fa fa-twitter w3-hover-opacity"></i>
    <i class="fa fa-linkedin w3-hover-opacity"></i>
 </div>
</footer>

<script>
// Used to toggle the menu on small screens when clicking on the menu button
function myFunction() {
  var x = document.getElementById("navDemo");
  if (x.className.indexOf("w3-show") == -1) {
    x.className += " w3-show";
  } else { 
    x.className = x.className.replace(" w3-show", "");
  }
}
</script>

</body>
</html>